SELECT [KHKVKBelege].Belegart, [KHKVKBelege].Belegjahr, [KHKVKBelege].Belegnummer
      ,[KHKVKBelegePositionen].[BelID]
		,[KHKVKBelegePositionen].[BelPosID]
      ,[KHKVKBelegePositionen].[Mandant]
      ,[KHKVKBelegePositionen].[VorPosID]
      ,[KHKVKBelegePositionen].[Index]
      ,[KHKVKBelegePositionen].[Position]
      ,[KHKVKBelegePositionen].[PosType]
      ,[KHKVKBelegePositionen].[Status]
      ,[KHKVKBelegePositionen].[Artikelnummer]
      ,[KHKVKBelegePositionen].[AuspraegungID]
      ,[KHKVKBelegePositionen].[Artikelgruppe]
      ,[KHKVKBelegePositionen].[Hauptartikelgruppe]
      ,[KHKVKBelegePositionen].[Vaterartikelgruppe]
      ,[KHKVKBelegePositionen].[StuecklistenTyp]
      ,[KHKVKBelegePositionen].[StuecklistenAndruck]
      ,[KHKVKBelegePositionen].[Nachweispflicht]
      ,[KHKVKBelegePositionen].[Bezeichnung1]
      ,[KHKVKBelegePositionen].[Bezeichnung2]
      ,[KHKVKBelegePositionen].[Lieferwoche]
      ,[KHKVKBelegePositionen].[Liefertermin]
      ,[KHKVKBelegePositionen].[Steuercode]
      ,[KHKVKBelegePositionen].[Steuerklasse]
      ,[KHKVKBelegePositionen].[Erloescode]
      ,[KHKVKBelegePositionen].[Wareneinsatzcode]
      ,[KHKVKBelegePositionen].[Warenbestandcode]
      ,[KHKVKBelegePositionen].[Sachkonto]
      ,[KHKVKBelegePositionen].[SachkontoWZ]
      ,[KHKVKBelegePositionen].[SachkontoWB]
      ,[KHKVKBelegePositionen].[Kostenstelle]
      ,[KHKVKBelegePositionen].[Kostentraeger]
      ,[KHKVKBelegePositionen].[Einzelpreis]
      ,[KHKVKBelegePositionen].[EinzelpreisNks]
      ,[KHKVKBelegePositionen].[EinzelpreisManuell]
      ,[KHKVKBelegePositionen].[RabattfaehigPos]
      ,[KHKVKBelegePositionen].[RabattfaehigArtikel]
      ,[KHKVKBelegePositionen].[Rabatt]
      ,[KHKVKBelegePositionen].[Rabattbetrag]
      ,[KHKVKBelegePositionen].[Gesamtpreis]
      ,[KHKVKBelegePositionen].[GesamtpreisIntern]
      ,[KHKVKBelegePositionen].[GesamtpreisInternEW]
      ,[KHKVKBelegePositionen].[IstGewaehrleistung]
      ,[KHKVKBelegePositionen].[MittlererEK]
      ,[KHKVKBelegePositionen].[Roherloesberechnung]
      ,[KHKVKBelegePositionen].[Roherloes]
      ,[KHKVKBelegePositionen].[Menge]
      ,[KHKVKBelegePositionen].[Mengeneinheit]
      ,[KHKVKBelegePositionen].[MengeArt]
      ,[KHKVKBelegePositionen].[MengeBasis]
      ,[KHKVKBelegePositionen].[MengeBasiseinheit]
      ,[KHKVKBelegePositionen].[MengeBasisNKS]
      ,[KHKVKBelegePositionen].[MengeVKEinheit]
      ,[KHKVKBelegePositionen].[MengeVKUmrechnung]
      ,[KHKVKBelegePositionen].[MengeVKBerechnung]
      ,[KHKVKBelegePositionen].[MengeVKDimensionen]
      ,[KHKVKBelegePositionen].[MengeVKNKS]
      ,[KHKVKBelegePositionen].[MengeVPEinheit]
      ,[KHKVKBelegePositionen].[MengeVPUmrechnung]
      ,[KHKVKBelegePositionen].[MengeVPNKS]
      ,[KHKVKBelegePositionen].[Dimensionstext]
      ,[KHKVKBelegePositionen].[Langtext]
      ,[KHKVKBelegePositionen].[Preiseinheit]
      ,[KHKVKBelegePositionen].[IstErledigt]
      ,[KHKVKBelegePositionen].[Seitenumbruch]
      ,[KHKVKBelegePositionen].[Provisionsfaehig]
      ,[KHKVKBelegePositionen].[Provisionssatz]
      ,[KHKVKBelegePositionen].[Provision]
      ,[KHKVKBelegePositionen].[Chargenpflicht]
      ,[KHKVKBelegePositionen].[Einzelgewicht]
      ,[KHKVKBelegePositionen].[Gesamtgewicht]
      ,[KHKVKBelegePositionen].[MengeGPEinheit]
      ,[KHKVKBelegePositionen].[MengeGPUmrechnung]
      ,[KHKVKBelegePositionen].[GrundpreisBasis]
      ,[KHKVKBelegePositionen].[IstReserviert]
      ,[KHKVKBelegePositionen].[Timestamp]
      ,[KHKVKBelegePositionen].[ProjektEKBelPosID]
      ,[KHKVKBelegePositionen].[Festpreis]
      ,[KHKVKBelegePositionen].[SaveStatus]
      ,[KHKVKBelegePositionen].[FibuTanAZ]
      ,[KHKVKBelegePositionen].[BildTan]
      ,[KHKVKBelegePositionen].[Artikelart]
      ,[KHKVKBelegePositionen].[RessourcenRef]
      ,[KHKVKBelegePositionen].[Lagerplatzzuordnung]
      ,[KHKVKBelegePositionen].[Variantendruck]
      ,[KHKVKBelegePositionen].[USER_Basis]
      ,[KHKVKBelegePositionen].[USER_Legierung]
      ,[KHKVKBelegePositionen].[USER_Pausenr]
      ,[KHKVKBelegePositionen].[USER_Pausedatum]
      ,[KHKVKBelegePositionen].[USER_LOSGROESSE]
      ,[KHKVKBelegePositionen].[USER_Jahresmenge]
      ,[KHKVKBelegePositionen].[USER_FaktorMTZ]
      ,[KHKVKBelegePositionen].[USER_Tagespreis]
      ,[KHKVKBelegePositionen].[AngKalkPosId]
      ,[KHKVKBelegePositionen].[Kalkulation]
      ,[KHKVKBelegePositionen].[PKonfigID]
      ,[KHKVKBelegePositionen].[UrsprungsID]
      ,[KHKVKBelegePositionen].[ZubehoerKennung]
      ,[KHKVKBelegePositionen].[ZubehoerText]
      ,[KHKVKBelegePositionen].[ZubehoerID]
      ,[KHKVKBelegePositionen].[Steuerperiode]
      ,[KHKVKBelegePositionen].[Artikelmemo]
      ,[KHKVKBelegePositionen].[Einzeleigenmasse]
      ,[KHKVKBelegePositionen].[Gesamteigenmasse]
      ,[KHKVKBelegePositionen].[GesamtpreisInternBrutto]
      ,[KHKVKBelegePositionen].[MittlererEKManuell]
      ,[KHKVKBelegePositionen].[DimensionstextHTML]
      ,[KHKVKBelegePositionen].[DimensionstextRTF]
      ,[KHKVKBelegePositionen].[LangtextHTML]
      ,[KHKVKBelegePositionen].[LangtextRTF]
      ,[KHKVKBelegePositionen].[ZubehoerTextHTML]
      ,[KHKVKBelegePositionen].[ZubehoerTextRTF]
      ,[KHKVKBelegePositionen].[PKonfigPosID]
      ,[KHKVKBelegePositionen].[USER_Zeichnungsnummer]
      ,[KHKVKBelegePositionen].[USER_ACLagerbestand]
      ,[KHKVKBelegePositionen].[USER_ACUrLieferdatum]
      ,[KHKVKBelegePositionen].[USER_ACBemerkung]
      ,[KHKVKBelegePositionen].[USER_ACPrioritaet]
      ,[KHKVKBelegePositionen].[SCKennzeichen]
      ,[KHKVKBelegePositionen].[USER_SperrkennzInaktiv]
      ,[KHKVKBelegePositionen].[IstSkontierfaehig]
      ,[KHKVKBelegePositionen].[USER_MDEBearbeiter]
      ,[KHKVKBelegePositionen].[USER_MDEBearbeiterName]
      ,[KHKVKBelegePositionen].[USER_PackMenge]
      ,[KHKVKBelegePositionen].[USER_MDEBeleghinweis]
      ,[KHKVKBelegePositionen].[BezugPosition]
      ,[KHKVKBelegePositionen].[USER_axDrucken]
      ,[KHKVKBelegePositionen].[USER_axEinzelgewicht]
      ,[KHKVKBelegePositionen].[USER_axZeichnungsnummer]
      ,[KHKVKBelegePositionen].[USER_Werkstoff]
      ,[KHKVKBelegePositionen].[USER_MTZGewicht]
  FROM [OLWVG].[dbo].[KHKVKBelegePositionen], [OLWVG].[dbo].[KHKVKBelege]
  where [KHKVKBelegePositionen].Mandant = [OLWVG].[dbo].[KHKVKBelege].Mandant
and [KHKVKBelegePositionen].BelID = [OLWVG].[dbo].[KHKVKBelege].BelID
and [OLWVG].[dbo].[KHKVKBelege].[Belegjahr] > 2010
and [OLWVG].[dbo].[KHKVKBelege].[Belegjahr] <= 2015;